/*
	Style theme for www.sightwordsaustralia.com.au
	Unauthorised reproduction prohibited
*/

body{
	margin: 0;
	background-image: url("../img/backgroundContinued.png");
	background-size: 100%;
	background-color: rgb(4,84,2);
}

p{
	/*font-family: eraser;*/
	color: rgb(255,255,255);
	font-size: 30px;
	text-align: left;
}
ul,li{
	color: rgb(255,255,255);
	font-size: 30px;
	text-align: left;
}
@font-face{
		font-family: eraser;
		src: url(../font/EraserRegular.ttf);
}

.download{
	color: lightBlue;
}

a.homeAppleLink{
	font-family: eraser;
	color: white;
	text-decoration-line: none;
	font-size: 150%;
	margin-left: 20%;
	margin-top: 6ex;
}

.logo{
	font-family: eraser;
	text-align: center;
	margin: 0;
	margin-left: .5em;
	margin-right: .5em;
	margin-bottom: 1ex;
	font-size-adjust: auto;
	font-size: 6em;
	word-wrap: break-word;
	color: white;
}

.startImg{
	right: 0;
	top: 10ex;
	position: absolute;
}
	
img.appStore{
	margin-left: 45%;
	//width:12%;
}

.center{
	text-align: center;
}

.head{
	margin-right: 5%;
	margin-left: 4%;
}

h2.logo{
	font-family: eraser;
	text-align: center;
	margin: 0;
	margin-left: .5em;
	margin-right: .5em;
	margin-bottom: 1ex;
	font-size-adjust: auto;
	font-size: 1.5em;
	word-wrap: break-word;
	color: white;
}

.start{
	background-repeat: no-repeat;
	background-image: url("../img/background1.png");
	background-size: 100%;
	height: 10ex;
	margin: 0;
}

ul.nav{
	margin-left: 6%;
	margin-right: 2%;
	margin-bottom: 0;
	padding-bottom: 0;
}

li.nav{
	margin-left: 2%;
	margin-right: 4%;
	color: rgb(255,255,255);
	font-size: 20px;
	text-align: center;
}

a.schoolAppleLink{
	font-family: eraser;
	color: white;
	text-decoration-line: none;
	font-size: 150%;
	margin-left: 35%;
}

a.schoolAppleLink2{
	font-family: eraser;
	color: white;
	text-decoration-line: none;
	font-size: 15px;
	margin-left: 0em;
	margin-right: 5em;
}

.schoolAppleLink > img, .schoolAppleLink2 > img, .homeAppleLink > img{
		margin-left: 1em;
		margin-right: 1em;
		vertical-align: middle;
}

.iconHeading{
	font-family: eraser;
	color: white;
	text-align: center;
}

.textVertical{
	margin:0;
	width: 75%;
	display: inline-block;
	vertical-align: top;
	margin-top: 2ex;
	margin-left: 1%;
}

.iconImage{
	margin: 0;
	padding: 0;
	display: inline-block;
	margin-left: 9%;
	margin-top: 5ex;
	float: left;
}

ul.nav,li.nav{
	display: inline;
}

ul.nav1{
	margin-left: 6%;
	margin-right: 5%;
	margin-bottom: 0;
	padding-bottom: 0;
}

li.nav1{
	margin-left: 1%;
	margin-right: 2%;
	color: rgb(255,255,255);
	font-size: 20px;
	text-align: center;
}

ul.nav1,li.nav1{
	display: inline;
}

.apple{
	width: 7em;
	height: auto;
}

.ban{
	width: 12%;
}

.mail{
	width: 15%;
	margin-top: 2ex;
}
.list{
	margin: 0;
	padding: 0;
	vertical-align: middle;
	margin-left: 11em;
	margin-top: 2ex;
}

@media screen and (max-width: 800px){
	/*
		Style theme for www.sightwordsaustralia.com.au
		Unauthorised reproduction prohibited
	*/

	body{
		margin: 0;
		background-image: url("../img/backgroundContinued.png");
		background-size: 100%;
		background-color: rgb(4,84,2);
	}

	p{
		/*font-family: eraser;*/
		color: rgb(255,255,255);
		font-size: 30px;
		text-align: left;
	}
	ul,li{
		color: rgb(255,255,255);
		font-size: 30px;
		text-align: left;
	}
	@font-face{
			font-family: eraser;
			src: url(../font/EraserRegular.ttf);
	}

	.download{
		color: lightBlue;
	}

	.logo{
		font-family: eraser;
		text-align: center;
		margin: 0;
		margin-left: .5em;
		margin-right: .5em;
		margin-bottom: 1ex;
		font-size-adjust: auto;
		font-size: 2em;
		word-wrap: break-word;
		color: white;
	}

	.startImg{
		right: 0;
		top: 15ex;
		position: absolute;
	}

	img.appStore{
		margin-left: 20%;
		//width:12%;
	}

	.center{
		text-align: center;
	}

	.head{
		margin-right: 5%;
		margin-left: 4%;
	}

	h2.logo{
		font-family: eraser;
		text-align: center;
		margin: 0;
		margin-left: .5em;
		margin-right: .5em;
		margin-bottom: 1ex;
		font-size-adjust: auto;
		font-size: 1.5em;
		word-wrap: break-word;
		color: white;
	}

	.start{
		background-repeat: no-repeat;
		background-image: url("../img/background1.png");
		background-size: 100%;
		height: 10ex;
		margin: 0;
	}

	ul.nav{
		margin-left: 6%;
		margin-right: 2%;
		margin-bottom: 0;
		padding-bottom: 0;
	}

	li.nav{
		margin-left: 2%;
		margin-right: 4%;
		color: rgb(255,255,255);
		font-size: 20px;
		text-align: center;
	}

	a.schoolAppleLink{
		font-family: eraser;
		color: white;
		text-decoration-line: none;
		font-size: 150%;
		margin-left: 35%;
	}
	
	a.homeAppleLink{
		font-family: eraser;
		color: white;
		text-decoration-line: none;
		font-size: 150%;
		margin-left: 25%;
	}

	a.schoolAppleLink2{
		font-family: eraser;
		color: white;
		text-decoration-line: none;
		font-size: 15px;
		margin-left: 0em;
		margin-right: 5em;
	}

	.schoolAppleLink > img, .schoolAppleLink2 > img, .homeAppleLink > img{
		margin-left: 1em;
		margin-right: 1em;
		vertical-align: middle;
	}

	.iconHeading{
		font-family: eraser;
		color: white;
		text-align: center;
	}

	.textVertical{
		margin:0;
		width: 75%;
		display: inline-block;
		vertical-align: top;
		margin-top: 2ex;
		margin-left: 1%;
	}

	.iconImage{
		margin: 0;
		padding: 0;
		display: inline-block;
		margin-left: 9%;
		margin-top: 5ex;
		float: left;
	}

	ul.nav,li.nav{
		display: inline;
	}

	ul.nav1{
		margin-left: 6%;
		margin-right: 5%;
		margin-bottom: 0;
		padding-bottom: 0;
	}

	li.nav1{
		margin-left: 1%;
		margin-right: 2%;
		color: rgb(255,255,255);
		font-size: 20px;
		text-align: center;
	}

	ul.nav1,li.nav1{
		display: inline;
	}

	.apple{
		width: 7em;
		height: auto;
	}

	.ban{
		width: 30%;
	}

	.mail{
		width: 15%;
		margin-top: 2ex;
	}
	.list{
		margin: 0;
		padding: 0;
		vertical-align: middle;
		margin-left: 3em;
		margin-top: 2ex;
	}
}